<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Defines the canonical name of a tag or attribute being defined (required).">
<meta name="KeyWords" content="name,Attribute name,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>name,&nbsp;in&nbsp;Class&nbsp;<a href="class39a6ba5f0114.htm" target="contents_frame">JSPTagAttribute</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Defines&nbsp;the&nbsp;canonical&nbsp;name&nbsp;of&nbsp;a&nbsp;tag&nbsp;or&nbsp;attribute&nbsp;being&nbsp;defined&nbsp;(required).</font><BR><BR>
</body>
</html>
